RubyGems Navigation menu

puppet-lint-no_erb_template-check 1.0.0

Extends puppet-lint to ensure there are no calls to the template or inline_template function as an aid to migrating to epp templates.

Versions:

  1. 1.0.0 - December 08, 2020 (6.5 KB)
  2. 0.1.1 - August 21, 2016 (6.5 KB)
  3. 0.1.0 - July 04, 2016 (6.5 KB)

Runtime Dependencies (1):

  • puppet-lint >= 1.1, < 3.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    2135ffcdb895cde17d38764114095d5380d6f11b88571e477b26ba21a652478a

    Total downloads 102,972

    For this version 8,514

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: